Subject: spectra

From: <[email-masked]>
Date: Mon, 20 Mar 1995 12:03:15 +0100

Dear Netters,
I am trying to use the Zindo/s module of Hyperchem 4 to calculate UV/Vis of aromatics and heteroaromatics. However the answers I am getting do not agree with
experiment. e.g. benzene has lmax at 191nm. I am minimising the structures
with AM1 then doing a single point with Zindo/s with C.I=3 or more.

Anyone who has experience of using Zindo (based on CINDO) and can give
examples of their calculations or an idea of what sort of agreement with experiment I can expect? Of course I am not expecting a spot on answer, but I did
expect a value to be vaguely similar to the experimetal.

Thanks in advance for any help

Paul Heelis
[email-masked]